Risk Management
===============

Risk management system for controlling trading exposure and losses.

Risk Manager
------------

.. automodule:: src.risk.manager
   :members:
   :undoc-members:
   :show-inheritance:

Stop Loss
---------

.. automodule:: src.risk.stop_loss
   :members:
   :undoc-members:
   :show-inheritance:

Position Sizing
---------------

.. automodule:: src.risk.position_sizing
   :members:
   :undoc-members:
   :show-inheritance:

Risk Limits
-----------

.. automodule:: src.risk.limits
   :members:
   :undoc-members:
   :show-inheritance:

